Subject: (urth) ACoC homage-o-rama!

From: Michael Andre-Driussi <mantis at sirius.com>
Date: Thu, 10 Jun 1999 22:12:01 +0000

Another tidbit about A CASE OF CONSCIENCE--

The James Joyce detail, while cryptic at first (I'll readily admit that I
didn't recognize it as Joyce), is later on laid out in the open.

This matches up with Blish's known and reported deep interest in Joyce.

While I'm not at all an expert on Cabell, Blish's other great fictional
interest, I can usually spot Cabell references.  I did not see any in ACoC,
which doesn't mean they aren't there.  But I did see surface references to
the work of our old friend Clark Ashton Smith!  LOL!

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/